BODY {
text-align: left;
background-color: #ffffff; /* Общий цвет фона (рекомендуется белый) */
     }

P  {
         margin: auto;
         height: auto; 
         background: #ffffE0;
         text-align: justify; 
         font-family: Arial;
         font-size: small;
         color: #000000;
         border: "0"; 
   }


H1 {
	font-family: Verdana;
	font-size: xx-large;
	font-weight: bold;
	color: #000088;
   }

H2 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: 000088;
   }


H3 {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	color: 000099;
   }


h4 {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: 000099;
   }


A  {
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
	
   }